a:link {color: #660000; font-family: "Times New Roman", Times, serif; font-size: 13px; font-weight: bold; text-decoration: none} 

a:active {color: #666699; font-family: "Times New Roman", Times, serif; font-size: 13px; font-weight: bold; text-decoration: underline} 

a:visited {color: #666699; font-family: "Times New Roman", Times, serif; font-size: 13px; font-weight: bold; text-decoration: none} 

a:hover {color: #666699; font-family: "Times New Roman", Times, serif; font-size: 13px; font-weight: bold; text-decoration: underline} 

body {font-family: "Times New Roman", Times, serif; font-size: 13px; color: #333333} 

td {font-family: "Times New Roman", Times, serif; font-size: 13px; color: #333333} 

li {

	color: #333333;

	list-style-type: none;

	font-family: "Times New Roman", Times, serif;

	font-size: 13px;

	list-style-image: url(Images/star_bullet.jpg);

	list-style-position: outside;

} 

ul {

	color: #333333;

	list-style-type: none;

	font-family: "Times New Roman", Times, serif;

	font-size: 13px;

	list-style-image: url(Images/star_bullet.jpg);

	list-style-position: outside;

} 

ol {

	color: #333333;

	font-family: "Times New Roman", Times, serif;

	font-size: 13px;

	list-style-image: url(Images/bullet_star.jpg);

	list-style-position: outside;

} 

.smalltext {  font-family: "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; color: #333333}

.footer {

	font-family: "Times New Roman", Times, serif;

	font-size: 11px;

	color: #333333;

	list-style-image: url(Images/star_bullet.jpg);

	font-weight: bold;

}

.pagebanner {

	font-family: "Times New Roman", Times, serif;

	font-size: 14px;

	font-style: italic;

	font-weight: bold;

	color: #333366;

}

.subpagebanner {

	font-size: 13px;

	font-style: normal;

	font-weight: bold;

	color: #333366;

}


